.spotLight {width:713px; height:294px; .position:relative;  margin-bottom:20px;}

.Spotlight  .nivoSlider,
.Spotlight  .slider-wrapper {height:294px  !important;}
.Spotlight .theme-default .nivo-controlNav {left: 25px; top: -33px; padding:10px; height:20px;}
.Spotlight .theme-default .nivo-controlNav a {background:none; text-indent:0;float:right; color:#fff; }
.Spotlight .theme-default .nivo-controlNav a.active {color:#fff;}
.Spotlight .nivo-caption p {float: left;height: 60px;padding: 0;width: 50%;}
.nivoTitle { font-weight:bold; font-size:18px; margin-bottom:8px; }
.nivoDescription  {line-height:1.3em; .width:670px;}

.theme-default .nivo-caption a {color:#fff !important;}
.theme-default .nivo-caption a:hover {color:#999 !important;} 
.nivo-caption{position:absolute; background:#000; bottom:0; width:703px !important; height:60px; left:0; padding:5px; text-align:right; opacity:1 !important; z-index:99;}
.slider-wrapper{position:relative;}
.nivo-controlNav{display:none;}

#thumbnails{display: block;float: right;height: 60px;width: 49%;border-left: 1px solid #FFFFFF;overflow: hidden;}
#thumbnails .inner{padding:7px 5px 5px;}
#thumbnails .inner img{border: 2px solid #FFFFFF;display: block;float: right;margin: 0 6px;position: static;}.spotLight {width:713px; height:294px; .position:relative;  margin-bottom:20px;}

.spotLight_new {width:706px; height:400px; position:relative;  margin-bottom:20px; }
.spotLight_new .Spotlight  .nivoSlider,
.spotLight_new .Spotlight  .slider-wrapper {height:400px  !important;}
.spotLight_new .Spotlight .nivo-caption p {float: left; height: 60px;padding: 0;width:47%;  margin-left: 10px; opacity:1 !important;}
.spotLight_new .nivoTitle { font-weight:bold; font-size:14px; margin:15px 0 2px 0; text-shadow: 1px 1px rgba(0,0,0,0.25);}
.spotLight_new .nivoDescription  {line-height:1.3em; text-shadow: 1px 1px rgba(0,0,0,0.25);}

.spotLight_new .theme-default .nivo-caption a {color:#fff !important;}
.spotLight_new .theme-default .nivo-caption a:hover {color:#fff !important;} 
.spotLight_new .nivo-caption{position:absolute; background:url("/UI/nirgalim/M/sliderBg.png") repeat scroll 0 0 transparent !important; bottom:0; width:706px !important; height:80px; left:0; text-align:right; opacity:1 !important; z-index:99; padding:0;}
.spotLight_new .slider-wrapper{position:relative;}
.spotLight_new .nivo-controlNav{display:none;}

.spotLight_new #thumbnails{position:absolute; bottom:10px; height: 60px; width: 49%;border-left: 1px solid #FFFFFF;overflow: hidden; z-index:999;}
.spotLight_new #thumbnails .inner{padding:7px 5px 5px;}
.spotLight_new #thumbnails .inner img{border: 2px solid #FFFFFF;display: block;float: right;margin: 0 6px;position: static; box-shadow: 3px 4px 5px rgba(0,0,0,0.25);}